﻿* 
{
	margin: 0;
	padding: 0;
}

* html img 
{
	margin-bottom: -2px;
}

*:first-child+html img 
{
	margin-bottom: -2px;
}

p 
{
	color: #000;
	font-size: 14px;
	line-height: 26px;
	margin: 0 10px 0 42px;
	padding: 14px 0 14px 0;
}

h1
{
	border-bottom: solid 1px #ccc;
	color: #375b76;
	font-size: 20px;
	height: 30px;
	line-height: 30px;
	margin: 0 0 10px 0;
	text-indent: 42px;
}

h2 
{
	color: #145696;
	font-size: 16px;
	margin: 0 0 -14px 0;
	text-indent: 42px;
}

h6 
{
	background: #95a4b0;
	color: #fff;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	text-indent: 16px;
	width: 344px;
}

.smallNotes
{
	font-size: 8pt !important;
	text-decoration: none !important;
}

.smallNotesRed
{
	font-size: 8pt !important;
	text-decoration: none !important;
	color: Red;
}